Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2015.2025.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2015:2025-1)
Summary:The remote host is missing an update for the 'Recommended update for git' package(s) announced via the SUSE-SU-2015:2025-1 advisory.
Description:Summary:
The remote host is missing an update for the 'Recommended update for git' package(s) announced via the SUSE-SU-2015:2025-1 advisory.

Vulnerability Insight:
The git package was updated to fix the following security issue:
- Fix remote code execution with recursive fetch of submodules
(bsc#948969).

Affected Software/OS:
'Recommended update for git' package(s) on SUSE Linux Enterprise Software Development Kit 12, SUSE Linux Enterprise Server 12

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.